Search documentation of polar_express

# PolarExpress.Schemas.CustomerPaymentMethodConfirm (polar_express v0.1.5)

Copy Markdown View Source

CustomerPaymentMethodConfirm

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerPaymentMethodConfirm{
      set_default: boolean() | nil,
      setup_intent_id: String.t() | nil
    }

- `set_default`
- `setup_intent_id`

## Functions

# schema_name()